{
  "checkpoint_path": "Illustrious/hassakuXLIllustrious_v34.safetensors",
  "checkpoint_name": "hassakuXLIllustrious_v34.safetensors",
  "base_positive": "masterpiece",
  "base_negative": "signature, text, logo, speech bubble, watermark, low quality, worst quality",
  "steps": 25,
  "cfg": 6.0,
  "scheduler": "normal",
  "sampler_name":  "euler_ancestral",
  "vae": "integrated"
}